Send Bulk Email

Send bulk email

POST /external/v1/transactional-email/send/bulkarrow-up-right

arrow-up-rightSend Bulk Transactional Email

Headers

Name
Value

Content-Type

application/json

X-Transactional-Key

cte_xxxxxxxxxxxx

Body

{
  "emails": [
    {
      "to_email": "[email protected]",
      "subject": "string",
      "html_content": "string",
      "text_content": "string",
      "template_uid": "string",
      "to_name": "string",
      "cc": [
        "[email protected]"
      ],
      "bcc": [
        "[email protected]"
      ],
      "from_email": "[email protected]",
      "from_name": "string",
      "reply_to": "[email protected]",
      "email_type": "custom",
      "category": "string",
      "merge_data": {
        "additionalProp1": "string",
        "additionalProp2": "string",
        "additionalProp3": "string"
      },
      "extra_metadata": {
        "additionalProp1": {}
      }
    }
  ]
}

Response

Last updated